* {
	margin: 0;
	padding: 0;
}

html {
  scroll-behavior: smooth;
}

/* Navbar */
#nav-bar, #nav-button {
	background-color: black;
}

.nav-link {
	color: #e1684d !important;
	font-family: 'Merriweather', serif;
}

.navbar-toggler {
	background-color: #e1684d !important;
}

.navbar-nav > li{
  padding-left: 3px;
  padding-right: 3px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .nav-item a {
	transition: all 0.2s ease-in-out;
  }
  
  .nav-item a:hover {
	font-weight: bold;
  }

/* Landing Page */
.landing-page {
	height: 100vh;
	width: 100vw;
	position: relative;

}

.welcome-message {
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-family: 'Merriweather', serif;
	font-size: 3rem;
	color: #e1684d;

}

#video-bg {
	height: 100%;
	width: 100%;
	object-fit: cover;

}

.home {
	text-align: center;
	position: absolute;
	font-family: 'Merriweather', serif;
	font-size: 1rem;
	color: #e1684d;
	margin-top: 27%;
	margin-left: 46%;
	border-style: solid;
	border-color: #e1684d;
	padding: 10px;
	display: inline;
}


/* About ME */

#aboutme {
	background-color: #EADEDE;
	color: white;
}

#aboutmepic {
	max-width: 50%;
	height: auto;
	border-radius: 50px;
	margin: 10px;
	padding: 10px;
}

/* Skills Section */

#skills {
	background: black;
	color: #e1684d !important;
	font-family: 'Merriweather', serif;
}

#logo {
	max-width: 25%;
	height: auto;
}
.px-7 {
    padding-left: 1.75rem;
    padding-right: 1.75rem;
}
.p-5 {
    padding: 1.25rem;
}
.grid-cols-1 {
    grid-template-columns: repeat(1,minmax(0,1fr));
}
.max-w-7xl {
    max-width: 80rem;
}
.grid {
    display: grid;
}
.mx-auto {
    margin-left: auto;
    margin-right: auto;
}
.relative {
    position: relative;
}

.items-center {
    align-items: center;
}
.flex {
    display: flex;
}
* {
    box-sizing: border-box;
}

.text-gray-500 {
    --tw-text-opacity: 1;
    color: rgb(107 114 128/var(--tw-text-opacity));
}
.gap-y-16 {
    row-gap: 4rem;
}
.justify-items-center {
    justify-items: center;
}
.grid-cols-3 {
    grid-template-columns: repeat(3,minmax(0,1fr));
}
.grid {
    display: grid;
}
.mt-16 {
    margin-top: 4rem;
}

.block.text-center img {
	transition: transform .1s ease-in-out;
  }
  
  .block.text-center img:hover {
	transform: scale(1.5);
  }


  /* Projects Section  */

.card-title {
	text-decoration: none;
	transition: all 0.2s ease-in-out;
  }
  
  .card-title:hover {
	text-decoration: underline;
  }
  
#projects{
	background-color: #EADEDE;

}
.card {
	background-color: #EADEDE;
	border: 1px solid #e1684d;
	border-style: ;
}

#contact {
	background-color: black;
}

h3 {
	color: #e1684d;
	font-family: 'Merriweather', serif;
}


#footer {
	background-color: #e1684d;
}


h5, p {
	color: #e1684d;
	font-family: 'Merriweather', serif;
}


.modal-text {
	color: #e1684d;
	font-family: 'Merriweather', serif;
}
